Subject: FAQ

From: "Keith Baker" <[email-masked]>
Date: Wed, 17 Jan 2001 13:21:45 -0500

Who would be the person in charge of this faq...  it is a little lacking at
 the moment...  I would be willing to add stuff if I had access...  I've
gotten a fair bit of knowledge over the past few weeks fighting with it...
            Keith
> ----- Original Message -----
> From: "Ray Zimmerman" <[email-masked]>
> To: "Alex King" <[email-masked]>; <[email-masked]>
> Sent: Wednesday, January 17, 2001 11:23 AM
> Subject: Re: FAQ
> 
> 
> > At 8:49 AM +1300 1/17/01, Alex King wrote:
> > >Is there a reasonably up to date FAQ around?  I am thinking of
> > >questions I have seen on the list lately re. Compiling, Permissions
> > >problems, file locking, availability etc.
> > >
> > >If not would anyone be interested if I compiled one and posted it to
> > >the list periodically?
> >
> > There's a FAQ at ...
> >
> > http://netatalk.sourceforge.net/faq.php
> >
> > ... but I don't know how up-to-date it is. I for one would certainly
> > appreciate any work done to keep it current. I'm about to take a
> > crack at installing the latest version on RedHat 6.2 and good docs
> > are always a plus.
> >
> > Ray
>